@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');
body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

.thead-style {
    background-color: #e9f0fb;
}

@media screen and (max-width: 430px)
{
    .format 
    {
      font-size: 13px;
    }

    .tabela-desk
    {
      display: none;
    }

}

@media screen and (min-width: 430px)
{
    .tabela-mobile
    {
      display: none;
    }

}

@media screen and (max-width: 767px)
{
    .tabela-desk-mensalidades
    {
      display: none;
    }

}

@media screen and (min-width: 767px)
{
    .tabela-mobile-mensalidades
    {
      display: none;
    }

}

@media screen and (max-width: 1024px)
{
    .tabela-desk-acordos
    {
      display: none;
    }

}

@media screen and (min-width: 1024px)
{
    .tabela-mobile-acordos
    {
      display: none;
    }

}

@media screen and (max-width: 1300px)
{
    .tabela-desk-ac-acordos
    {
      display: none;
    }

}

@media screen and (min-width: 1300px)
{
    .tabela-mobile-ac-acordos
    {
      display: none;
    }

}

@media screen and (max-width: 990px)
{
    .tabela-desk-notas
    {
      display: none;
    }

}

@media screen and (min-width: 990px)
{
    .tabela-mobile-notas
    {
      display: none;
    }

}

@media screen and (max-width: 1024px)
{
    .tabela-desk-agendamentos
    {
      display: none;
    }

}

@media screen and (min-width: 1024px)
{
    .tabela-mobile-agendamentos
    {
      display: none;
    }

}

/*@media screen and (max-width: 576px) {
 .hidden-xs{
  display:none;
 }

 .visible-xs {
  display:block;
 }
}*/

@media (max-width: 390px)
{
    /*.format 
    {
      font-size: 12px;
    }*/

    .h5-format
    {
      font-size: 18px;
    }

    .h3-format
    {
      font-size: 22px;
    }
}

@media (max-width: 375px)
{
    .format 
    {
      font-size: 11px;
    }

    .h5-format
    {
      font-size: 16px;
    }

    .h3-format
    {
      font-size: font-size: 20px;
    }
}

tr.pago td{
    color: #1D5B94;
}

tr.nao_pago td{
    
    color: #000;	
}

tr.atraso td{
    color: #F00;	
}

tr.vencido td{
    color: #F00;
}

.format-a{

  display: block;
  /*border: 1px solid #000;*/
}

#disciplina {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.format-a {
  color: #000;
  text-decoration: none;
}

.format-a:hover {
  color: #000;
  text-decoration: none;
}

.noPrint {
  display: none;
}

.informacao{
    font-weight: bold;
}

.nav-cabecalho {
    padding: 10px;
    background: #15346a;
}

#dismiss {
    font-size: 2rem;
    
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#home-jumbotron {
    min-height: 20vh;
    background: url('../_images/bg-login.jpg') left no-repeat;
    background-size: cover;    
}

.img-header-2 {
    min-height: 20vh;
    background: url('../_images/bg-login.jpg') left no-repeat;
    background-size: cover;
}

table.padrao{
    width: 100%;
}

table#frmPlano tbody tr td[rowspan="2"]{
    line-height: 140%;
    text-align: justify;
}

.modal-body-wrapper {
  overflow-y: scroll;
  height: 60vh;
}

div.informacoes_uteis{
    width: 220px;
    background-color: #EEE;
    padding: 10px;
}
div.informacoes_uteis h3{
    text-align: center;
    text-transform: uppercase;
    color: #1B4183;
}
div.informacoes_uteis li.titulo{
    margin: 15px 0 0;
    font-weight: bold;
}
div.inicio div.menu{
    float: left;
    width: 200px;
}
div.inicio div.informacoes_uteis{
    float: right;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

/*#sidebar {
    width: 300px;
    position: fixed;
    top: 0;
    left: -305px;
    height: 100vh;
    z-index: 999;
    background: #1b4183;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    font-size: 2rem;
    
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}*/

#sidebar .sidebar-header {
    padding: 10px;
    background: #1b4183;
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #FFF;
    padding: 10px;
}

#sidebar ul li a {
    padding: 20px 10px;
    font-size: 1.1em;
    display: block;
    border-bottom: 1px solid #143162;
}

#sidebar ul li a:hover {
    color: #1b4183;
    background: #FFF;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #000;

}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    /*font-size: 0.9em !important;*/
    padding-left: 30px !important;
    background: #274b89;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    /*font-size: 0.9em !important;*/
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

.overlay {
    height: 100%;
    width : 0;
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    overflow-x: hidden;
}


